<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Materialize</title>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="./styles/materializex.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
</head>
<body>
    <main class="container">
        
        <header class="row">
            <h1>UX/SMACSS</h1>
            <h2>This is not an assignement</h2>
        </header>
        <nav class="row z-depth-0 teal">
           <a href="#" class="col s1  center-align"><span class="">item</span></a>
           <a href="#" class="col s1  center-align"><span class="">item</span></a>
           <a href="#" class="col s1  center-align"><span class="">item</span></a>
           <a href="#" class="col s1  center-align"><span class="">item</span></a>
           <a href="#" class="col s1  center-align"><span class="">item</span></a>
           <a href="#" class="col s1  center-align"><span class="">item</span></a>
        </nav>
        <div class="row heading">
            <article class="col s12 teal">Cette colonne est a 100% sous tout les ecrans</article>
        </section>
        <section class="row">
            <article class="col s6 teal valign-wrapper"><span>Cette colonne est a 100% sous tout les ecrans</span></article>
            <article class="col s2 teal valign-wrapper"><span>Cette colonne est a 100% sous tout les ecrans</span></article>
            <article class="col s2 teal valign-wrapper"><span>Cette colonne est a 100% sous tout les ecrans</span></article>
            <article class="col s2 teal valign-wrapper"><span>Cette colonne est a 100% sous tout les ecrans</span></article>
        </section>
        <section class="row"> 
            <article class="col s6 teal valign-wrapper"><span>Cette colonne est a 100% sous tout les ecrans</span></article>
        </section>
        <div class="row">
            <div class="card blue-grey darken-1">
                <div class="card-content white-text">
                    <span class="card-title"></span>
                    <p>I am a very simple card. I am good at containing small bits of information. I am convenient because I require little markup to use effectively.</p>
                </div>
                <div class="card-action">
                    <a href="#"><i class="large material-icons">insert_chart</i></a>
                    <a href="#">This is a link</a>
                </div>
            </div>
        </div>
        <div class="row">
            <ul class="collection">
                <li class="collection-item">Alvin</li>
                <li class="collection-item">Alvin</li>
                <li class="collection-item">Alvin</li>
                <li class="collection-item">Alvin</li>
              </ul>
        </div>
        <div class="row">
            <ul class="collapsible">
                <li>
                  <div class="collapsible-header"><i class="material-icons">filter_drama</i>First</div>
                  <div class="collapsible-body"><span>Lorem ipsum dolor sit amet.</span></div>
                </li>
                <li>
                  <div class="collapsible-header"><i class="material-icons">place</i>Second</div>
                  <div class="collapsible-body"><span>Lorem ipsum dolor sit amet.</span></div>
                </li>
                <li>
                  <div class="collapsible-header"><i class="material-icons">whatshot</i>Third</div>
                  <div class="collapsible-body"><span>Lorem ipsum dolor sit amet.</span></div>
                </li>
              </ul>
        </div>
    </main>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
    <script src="./scripts/script.js"></script>
</body>
</html>